@tailwind base;
@tailwind components;
@tailwind utilities;

textarea,
input {
  @apply bg-transparent focus:outline-none w-full;
}

@layer components {
  .btn {
    @apply px-2 py-1 flex justify-center items-center rounded-sm transition bg-gradient-to-r from-blue-400  to-green-400 font-semibold text-white;
  }
  .content {
    @apply w-full px-5 md:px-[30px] lg:px-[65px] xl:max-w-[1280px] mx-auto;
  }

  .title {
    @apply text-lg font-semibold capitalize
  }

  .form {
    @apply py-5 flex flex-col gap-y-5
  }


  .btn-icon {
    @apply h-8 w-8 rounded flex items-center justify-center
  }
  .btn-icon svg {
    @apply h-6 w-6 fill-current
  }
}


/* Hide scrollbar for IE, Edge and Firefox */
.no-scrollbar {
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}
.no-scrollbar::-webkit-scrollbar {
  display: none;
}
